Language

Package: ghostscript-with-cups @ 9.54.0

Synopsis

PostScript and PDF interpreter

Description

Ghostscript is an interpreter for the PostScript language and the PDF file format. It also includes a C library that implements the graphics capabilities of the PostScript language. It supports a wide variety of output file formats and printers.

Home page
https://www.ghostscript.com/
Location
gnu/packages/ghostscript.scm (line: 305, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/r5a6kwv0jj8a25j05iy7zkzc4w26c2fc-ghostscript-with-cups-9.54.0.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/v4li8kgvwwllka6chs2l4d3ngfxzrqp4-ghostscript-with-cups-9.54.0.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/sh2qllg3a0v8g16r9ka0q9bwjrpfsanm-ghostscript-with-cups-9.54.0.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/m17mm2ip6r5lysn04vyrx78vz5drbpaq-ghostscript-with-cups-9.54.0.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/jfyc0ab4d07ld0sa5xbij82l8ii85z88-ghostscript-with-cups-9.54.0.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/79i876aq93qa6yl7jmnkkkrdjkwcjrkz-ghostscript-with-cups-9.54.0.drv
x86_64-linuxi686-w64-mingw32/gnu/store/hxwaxzn75jm2vbvw5rca1v9cr1zpj4q0-ghostscript-with-cups-9.54.0.drv
x86_64-linuxi586-pc-gnu/gnu/store/8ckk5m6ald60h8rignr0g3wjqkm136ij-ghostscript-with-cups-9.54.0.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/az832acf37g88222rj4bs31y2xqhr6yi-ghostscript-with-cups-9.54.0.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/7jibrljc4byj66rpdgs1rgjm7il9im0h-ghostscript-with-cups-9.54.0.drv
riscv64-linux/gnu/store/bmikyxsrxpj9wnbpi29h625dh4r2hy3z-ghostscript-with-cups-9.54.0.drv
    powerpc-linux/gnu/store/zqa60xh2vl2z60cki9q0dac3pbipcjkn-ghostscript-with-cups-9.54.0.drv
      powerpc64le-linux/gnu/store/ih425mpban4q4aa5hyjxv8jadzhcgrdb-ghostscript-with-cups-9.54.0.drv
      mips64el-linux/gnu/store/kchlsxf7mmma5paavbih1y0p7xhjs821-ghostscript-with-cups-9.54.0.drv
        i686-linux/gnu/store/v7q6vm2dyiyl4w1cww6i57gb1qvr99ll-ghostscript-with-cups-9.54.0.drv
        i586-gnu/gnu/store/mhr0arcz02yf9mi393yhfilpsjrc73gw-ghostscript-with-cups-9.54.0.drv
        armhf-linux/gnu/store/64nbkcflxj9fvb461q7f5359d6k5s6b9-ghostscript-with-cups-9.54.0.drv
        aarch64-linux/gnu/store/h02qw6g5da2mf0m97m9i7g389qyk020j-ghostscript-with-cups-9.54.0.drv

        Lint warnings

        LinterMessageLocation
        patch-file-names

        Validate file names and availability of patches

        file names of patches should start with the package name
        input-labels

        Identify input labels that do not match package names

        label 'python' does not match package name 'python-minimal-wrapper'
        input-labels

        Identify input labels that do not match package names

        label 'cups' does not match package name 'cups-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'fontconfig' does not match package name 'fontconfig-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'libjpeg' does not match package name 'libjpeg-turbo'